﻿@charset "utf-8"; 
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.paboutusbox{max-width:1000px;margin:0 auto}
.latestnews-img img{max-height:100%}
.table-responsive{margin:5px 0}
.preview-container .thumbnail-box .list ul .item img{object-fit:contain}
.fcontact li:nth-child(3){display:none}
.highpro-l img{object-fit:cover}
.hotpro-title{max-height:42px}
.hotpro-list-act .lazy-loaded{position:relative;padding-bottom:100%}
.hotpro-list-act .lazy-loaded img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.wmkc-item-img img{height:auto}
